@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
body{
    user-select:none;
}
a:link{
    text-decoration: none;
    
}
header{
    position:absolute;
    top:0;
    left:0;
    width:100vw;
    height:60px;
    background-color:#1F1F1F;
    line-height:60px;
}
header .left{
    float:left;
}
header .right{
    float:right;
}
header .item{
    float:left;
    height:60px!important;
    display:block;
    padding-left:5px;
    padding-right:5px;
    color:#9D9D9D;
    font-family:"Roboto", "sans-serif";
    font-size:18px;
}
header .item .actionbutton{
    height:34px;
    margin-top:13px;
    line-height:36px;
    padding-left:15px;
    padding-right:15px;
    border-radius:20px;
    background-color:white;
    text-transform: uppercase;
    font-weight:bold;
    font-size:14px;
}
header .item.padded{
    padding-left:20px;
    padding-right:20px;
}
header .item.action:hover{
    background-color: #232323;
    cursor:pointer;
}
header .item.active{
    color:#FFBE4F;
}
header .title{
    font-size:30px;
    color:#E99200;
    font-family:"Roboto", "sans-serif";
    font-weight:700;
}
.content {
    position:absolute;
    top:60px;
    left:0;
    width:100%;
    height:calc(100vh - 100px);
    background-color:#343434;
    overflow:hidden;
    overflow-y:auto;
}
footer{
    position:absolute;
    bottom:0;
    left:0;
    width:100vw;
    height:40px;
    background-color:#1F1F1F;
    text-align:center;
    line-height:40px;
    color:#6A6A6A;
    font-family: "Roboto", "sans-serif";
    font-weight:700;
}
footer span{
    color:#E99200;
}


/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #555;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #E99200;
    cursor: pointer;
}

#allgames{
    width: calc(100% - 20px);
    margin: auto;
    margin-top:20px;
}
#allgames .title{
    font-size:35px;
    line-height:20px;
    font-family: "Roboto", "sans-serif";
    color:#D6D6D6;
}
#allgames .results{
    font-siz:20px;
    line-height:70px;
    font-family: "Roboto", "sans-serif";
    color: #c2c2c2;
}
#allgames .game{
    width: 100%;
    height: 250px;
    background-color: #595959;
    margin-bottom:20px;
    border-radius:4px;
    position:relative;
    overflow:hidden;
}
#allgames .game .image{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: calc(100% - 70px);
    background-color:white;
    background-size:cover;
}
#allgames .game .extra{
    position:absolute;
    bottom: 0;
    left:0;
    width:100%;
    height:70px;
}
#allgames .game .extra .title{
    position:absolute;
    width:calc(100% - 100px);
    height:70px;
    line-height:70px;
    /*background-color:orange;*/
    padding-left:10px;
    padding-right:10px;
    font-size:23px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
#allgames .game .extra .currency-money{
    position:absolute;
    width:100px;
    height:70px;
    /*background-color:red;*/
    color:white;
    right:0;
    bottom:0;
    line-height:45px;
    text-align:center;
    font-family:"Roboto", "sans-serif";
    font-weight:bold;
}
#allgames .game .extra .currency-bucks{
    position:absolute;
    width:100px;
    height:70px;
    color:white;
    right:0;
    bottom:0;
    line-height:100px;
    text-align:center;
    font-family:"Roboto", "sans-serif";
    font-weight:bold;
}
#allgames .search{
    width: 100%;
    height: calc(100vh - 140px);
    background-color: #595959;
    border-radius:5px;
    padding:10px;
}